<?php
class statusdb{
    public function sales_select_status($companyname, $adminemailid){
        include 'configuration.php';
        date_default_timezone_set("Asia/Kolkata");
        $DateandTime=date("Y-m-d H:i:s");
        $result=$pdo->prepare('call sales_select_status("'.$companyname.'", "'.$adminemailid.'")');
        $result->execute();
        return $result;
    }
    public function sales_update_status_contact($contid, $statusid, $createby, $createtype, $DateandTime){
        include 'configuration.php';
        date_default_timezone_set("Asia/Kolkata");
        $DateandTime=date("Y-m-d H:i:s");
        $result=$pdo->prepare('call sales_update_status_contact("'.$contid.'", "'.$statusid.'", "'.$createby.'", "'.$createtype.'", "'.$DateandTime.'")');
        $result->execute();
        return $result;
    }
    
}
?>